.center {
  display: flex;
  justify-content: center;
}

.padding-top-30 {
  padding-top: 30px;
}

.bold {
  font-weight: bold;
}

.btn {
  border: none;
  outline: none;
}


.offer_section.offer3 .price_block {
  border-bottom: 1px solid #e6e6e6;
}

.offer_section.offer3 .price_item {
  float: left;
  padding: 20px 0 0;
  width: 50%;
  height: 90px;
  border-right: 1px solid #e6e6e6;
  text-align: center;
}

.offer_section.offer3 .price_item:last-child {
  border: none;
}

.offer_section.offer3 .price_item .text {
  margin: 0 0 5px;
  font-size: 14px;
  line-height: 14px;
}

.offer_section.offer3 .price_item.new .text {
  margin: 0 0 8px;
}

.offer_section.offer3 .price_item.new .text span {
  padding: 2px 5px 3px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background: #ee3737;
  color: #fff;
}

.offer_section.offer3 .price_item.old .value {
  font-weight: 700;
  font-size: 30px;
  line-height: 30px;
  text-decoration: line-through;
}

.offer_section.offer3 .price_item.new .value {
  font-weight: 700;
  font-size: 36px;
  line-height: 36px;
}
.offer_section .field[name="name"] {
    margin-top: 25px;
    background-image: url(../images/offer__name_icon.png);
    background-position: 23px center;
    background-repeat: no-repeat;
}
.offer_section .field[name="phone"] {
    background-image: url(../images/offer__phone_icon.png);
    background-position: 20px center;
    background-repeat: no-repeat;
}
.offer_section .field {
    display: block;
    margin: 0 auto 20px;
    padding: 0 20px 0 80px;
    width: 400px;
    height: 66px;
    border: 1px solid #e6e6e6;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-color: black;
    font-family: 'AvenirNextCyr', sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: white;
}

.button {
    display: block;
    margin: 0 auto;
    width: 400px;
    height: 80px;
    border: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background: #ffd800;
    font-family: 'AvenirNextCyr', sans-serif;
    font-weight: 700;
    font-size: 24px;
    line-height: 80px;
    letter-spacing: 2px;
    color: #333;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
}